@import "../global.css";
@import "../seamless.css";
@import "../seamless.css";

/* DBA logo */
div#root .fwm-team-header-entity-logo-image {
  width: 15.625rem;
}

/* Hero Gradient/Box (has Supporting Text) */
.fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container hgroup {
  position: relative;
}
.fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container hgroup .fwm-hero-large-heading h1 {
  font-family: Tandelle, sans-serif;
}